/*     1695665 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1695665__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1695665__ a span {display:inline-block;position:relative}
.icon_button__1695665__.style_line a {background:transparent;color:#0256d0}

.icon_button__1695665__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1695665__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1695665__ a {font-size:15px}
}

/*     1839205 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1839205__ {max-width:1080px;margin:0 auto}
.pm-banner_slide_basic__1839205__ a {display:block;border:none}
.pm-banner_slide_basic__1839205__ a img {border:none}
.pm-banner_slide_basic__1839205__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1839205__ .item {position:relative}
.pm-banner_slide_basic__1839205__ .item img {vertical-align:top}

.pm-banner_slide_basic__1839205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1839205__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1839205__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1839205__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1839205__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1839205__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1839205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1839205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1839205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1839205__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1839205__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1839205__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1839205__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1839205__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1839205__.empty__1839205__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1839205__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1839205__.build_edit_mode .item:first-child {display:block}

/*     1839215 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1839215__ {max-width:1080px;margin:0 auto}
.pm-banner_slide_basic__1839215__ a {display:block;border:none}
.pm-banner_slide_basic__1839215__ a img {border:none}
.pm-banner_slide_basic__1839215__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1839215__ .item {position:relative}
.pm-banner_slide_basic__1839215__ .item img {vertical-align:top}

.pm-banner_slide_basic__1839215__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1839215__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1839215__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1839215__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1839215__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1839215__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1839215__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1839215__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1839215__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1839215__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1839215__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1839215__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1839215__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1839215__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1839215__.empty__1839215__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1839215__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1839215__.build_edit_mode .item:first-child {display:block}

/*     1695655 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1695655__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1695655__ a span {display:inline-block;position:relative}
.icon_button__1695655__.style_line a {background:transparent;color:#0256d0}

.icon_button__1695655__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1695655__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1695655__ a {font-size:15px}
}

